posted

0 Comments

Just a quick update for those of you who've had questions about supported platforms and databases.

We've updated the VMware Product Interoperability Matrices to be more authoritative.  Some platform support has changed (e.g. we only support Update 3 for ESX/ESXi 4.0, and no prior update versions), and supported databases should be a lot broader than was initially indicated in the pdf included with the release.

So make sure you check against the online interoperability matrix for definitive information if you want to check what components will work with others in your environment.

-Ken